/*
Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Description: GeneratePress Child Theme
Author: Jan Willem
Author URI: http://www.technischwerken.nl/
Template: generatepress
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: Blog
Text Domain: generatepress
*/

/* Header */
.site-header {
  background-color: #302d28;
}

.inside-header {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.inside-header:after {
  content: "\e90c";
  font-family: 'icomoon' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  color: rgba(255,255,255,0.03);
  position: absolute;
  right: 120px;
  top: -100px;
  width: 419px;
  height: 419px;
  font-size: 419px;
  z-index: 1;
  overflow: visible;
  visibility: visible;
}

p.main-title a, p.main-title a:hover, p.main-title a:visited {
  color: #fff;
  text-shadow: 0 5px 3px rgba(0,0,0,0.2);
}

/* Menu */
.main-navigation, .main-navigation ul ul {
  background-color: #2c2210;
}
.main-navigation .menu-item-has-children .dropdown-menu-toggle {
  padding-right: 10px;
}

/* Homepage */
.separate-containers .page-header-image,
.separate-containers .page-header-content {
  width: 100%;
  max-width: 100%;
  max-height: 300px;
  margin-top: 0;
  overflow: hidden;
}

/* Widgets */
.widget-area .widget {
  padding: 20px;
}

/* Related widget */
.yarpp-related-widget ol {
  list-style: none;
}
.widget_rss ul li,
.yarpp-related-widget li {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}
.widget_rss ul li:last-child,
.yarpp-related-widget li:last-child {
  margin-bottom: 0;
  border-bottom: none;
}


/* Icons */
@font-face {
  font-family: 'icomoon';
  src: url("fonts/icomoon.eot?knpg7b");
  src: url("fonts/icomoon.eot?knpg7b#iefix") format("embedded-opentype"), url("fonts/icomoon.ttf?knpg7b") format("truetype"), url("fonts/icomoon.woff?knpg7b") format("woff"), url("fonts/icomoon.svg?knpg7b#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

.tw-icon {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  .tw-icon.news:before {
    content: "\e90a"; }
  .tw-icon.bricks:before {
    content: "\e900"; }
  .tw-icon.conversation:before {
    content: "\e901"; }
  .tw-icon.durability:before {
    content: "\e902"; }
  .tw-icon.education:before {
    content: "\e903"; }
  .tw-icon.flexwork:before {
    content: "\e904"; }
  .tw-icon.management:before {
    content: "\e905"; }
  .tw-icon.safety:before {
    content: "\e906"; }
  .tw-icon.scale:before {
    content: "\e907"; }
  .tw-icon.technic:before {
    content: "\e908"; }
  .tw-icon.tools:before {
    content: "\e909"; }
  .tw-icon.gears:before {
    content: "\e90c"; }
  .tw-icon.search:before {
    content: "\e90b"; }

.tile-list a {
  display: block;
  margin-bottom: 2rem;
  color: #212121;
  background-color: #fff;
  transition: all 300ms ease-out; }
  .tile-list a:hover {
    text-decoration: none;
    box-shadow: 0px 5px 4px rgba(0, 0, 0, 0.15); }
    .tile-list a:hover .tile-header:after {
      right: 0;
      width: 100%; }
    .tile-list a:hover h2 {
      color: #3f95e4; }
    .tile-list a:hover .tw-icon {
      color: #3f95e4; }

.tile-list .tile-header {
  position: relative;
  height: 150px;
  background-color: #f4f4f4;
  overflow: hidden; }
  .tile-list .tile-header:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 5px;
    background-color: #3f95e4;
    transition: all 300ms ease-out; }

.tile-list .tw-icon {
  display: block;
  color: #333;
  font-size: 64px;
  transition: all 250ms ease-out;
  transition: all 300ms ease-out;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }

.tile-list .technicum-vacatures {
  display: inline-block;
  width: 326px;
  height: 47px;
  text-indent: -999%;
  overflow: hidden;
  background: url(images/technicum-vacatures.png) no-repeat center center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }

.tile-list .technicum-bbl {
  display: inline-block;
  width: 326px;
  height: 47px;
  text-indent: -999%;
  overflow: hidden;
  background: url(images/technicum-bbl.png) no-repeat center center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }
  
.tile-list .tile-content {
  min-height: 200px;
  padding: 20px;
  border: 1px solid #eee;
  border-top: 0;
}
  .tile-list .tile-content h2 {
    font-size: 1.5rem;
  }
  .tile-list .tile-content .summary {
    color: #6c757d;
    font-size: 0.875em;
    line-height: 1em;
  }

/* SMALL */
.tile-list.tile-list-small .tile:last-child a {
  margin: 0; }

.tile-list.tile-list-small .tile-header {
  height: 80px; }

.tile-list.tile-list-small .tile-content {
  min-height: auto;
  text-align: center;
}
.tile-list.tile-list-small .tile-content h2 {
  margin: 0;
  font-size: 1em;
}

.tile-list.tile-list-small .tw-icon {
  font-size: 48px;
}
  
 /* IN THE SIDEBAR */
.tile-list.sidebar .tile-content {
  min-height: auto;
  margin-bottom: 20px;
}
 .tile-list.sidebar .tile-header {
	 height: 100px;
}
.tile-list.sidebar .tile-content h2 {
	font-size: 1rem;
	font-weight: 500;
}

/* News list - Homepage */
.news-list-vertical {
	margin-left: 0;
}

.news-list-vertical a {
	display: block;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
}

.homepage-first-row .wp-block-group__inner-container {
	padding: 0;
}

@media all and (max-width: 980px) and (min-width: 520px) {
	.tile-list .tile-content {
		min-height: 150px;
	}
	.tile-list .col-220,
	.tile-list.sidebar .col-460 {
		float: left;
		width: 49%;
		margin-right: 2%;
	}
	.tile-list .col-220:nth-child(even),
	.tile-list.sidebar .col-460:nth-child(even) {
		margin-left: 0 !important;
		margin-right: 0 !important;	
	}
	
	.tile-list.sidebar .col-940 {
		clear: both;
	}
}